@charset "utf-8";
.phonemenu { position:fixed; z-index: 9999}
.phonemenu .nav,.accordionmenu li .link:before{transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s; -webkit-transition-duration:.5s;}

.nav__trigger {display: block;position:fixed;width: 23px;height:23px;right:4%;margin-right:0;top:15px;z-index: 99997;font-size:12px;}
.phonemenu.active .nav__trigger {top:12px}
.nav--active .nav__trigger {opacity:1;}
.nav__icon {display: inline-block;position: relative;width: 23px;height: 2px;background-color:#ffb50f;-webkit-transition-property: background-color, -webkit-transform;transition-property: background-color, -webkit-transform;transition-property: background-color, transform;transition-property: background-color, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;top:-3px;transition-duration:.0s;-ms-transition-duration:.0s;-moz-transition-duration:.0s; -webkit-transition-duration:.0s;}
.nav__icon:before,
.nav__icon:after {content: '';display: block;width: 23px;height: 2px;position: absolute;background:#ffb50f;-webkit-transition-property: margin, -webkit-transform;transition-property: margin, -webkit-transform;transition-property: margin, transform;transition-property: margin, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before {margin-top:-8px;}
.nav__icon:after {margin-top:8px;}

.phonemenu .nav { position:fixed; z-index:9996;right:-100%;top:50px;width:100%;height: 100vh;background:rgba(0,0,0,.9);opacity:0;}
.phonemenu .nav--active .nav {right:0;opacity:1;}
.phonemenu .nav ul {margin:-50px 0 0 0; position: relative}
.phonemenu .nav li {margin:0px 0; text-align:left;line-height:20px;border-bottom:1px solid rgba(255,255,255,0.15);padding:0}
.phonemenu .nav li a {font-size:16px;color:#fff; font-weight:400;display:block;padding:16px 0 18px 10%; letter-spacing: 1px}
.phonemenu .nav li a span {font-weight:300;font-size:11px;display:block;margin:2px 0 0 0;color:rgba(255,255,255,0.8)}

.accordionmenu {padding:0px 0 0 0; }
.accordionmenu li { position:relative;}
.accordionmenu li .link {cursor: pointer;display: block;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.accordionmenu li .link:before {content: "\e87e"; position: absolute;right:10%;top:16px;font-family: "iconfont" !important;font-size:14px; line-height: 20px; transform: rotate(-90deg);-ms-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-o-transform: rotate(-90deg)}
.accordionmenu li.open .link:before {top:18px;transform: rotate(0deg);-ms-transform: rotate(0deg);-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg)}
.accordionmenu li.open .link { background:#ffb50f;color:#fff}
.accordionmenu .submenu {display:none;padding:13px 0 15px 10%;background:rgba(255,255,255,0);}
.accordionmenu .submenu ul {margin:0}
.accordionmenu .submenu li { line-height:22px;margin:10px 0;border:0;}
.accordionmenu .submenu li a,.accordionmenu li.open .submenu li a {  text-transform: none;font-size:14px;padding:0;color:rgba(255,255,255,0.8);}

.phonemenu .nav--active .nav__icon {background: rgba(0, 0, 0, 0);}
.phonemenu .nav--active .nav__icon:before { margin-top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);background: #ffb50f}
.phonemenu .nav--active .nav__icon:after {margin-top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);background: #ffb50f}